.page--ebook-guia-riscos-climaticos {
    .container__hero {
        background-image:
        linear-gradient(to bottom, rgba(38, 40, 54, .15), transparent, rgba(38, 40, 54, .35)),
        linear-gradient(90deg, rgba(38, 40, 54, .94), rgba(38, 40, 54, .84), rgba(38, 40, 54, .70)),
        url("../assets/images/lp-guia-riscos-climaticos/hero_blog_guia_riscos_climaticos.webp");
        background-position: center;

        background-size: cover;
        h1 {
            max-width: 62rem;
        }
    }

}

@media (min-width: 992px) {
    .page--ebook-guia-riscos-climaticos {
        .container__hero {
            h1 {
                letter-spacing: -.03em;
            }
        }
    }
}
